<div class="grid-container mb-12">
<i class="grid-left-side {{ icon }} mr-6 text-6xl xl:justify-self-end"></i>
<div class="grid-content flex flex-col">
  <h3 class="font-alt mb-4 text-4xl">
    {{ icon_title_title }}
  </h3>
  <p class="leading-6">
    {{ icon_title_text }}
  </p>
</div>
</div>
